.btn {
	background-color: transparent;
}
.btn-primary {
	background-color: transparent;
	border-color: transparent;
}
h3.label,
.label {
    letter-spacing: 0.1em;
    margin-bottom: 0px;
	font-weight: bold;
}
a:hover {
	color: transparent;
}
.logos img {
	width: 100%;
	margin: 10px;
	padding: 5px;
	background-color: #eee;
	border: 1px solid #eee;
	border-radius: 5px;
	max-width: 175px;
}
/* Product Page */
.radius-container {
	background: #ffffff;
	border: 1px solid #25cad2;
	border-radius: 5px;
	display: inline-block;
	width: 100%;
	margin-bottom: 0px;
	padding: 10px;
}
.radius {
	border-radius: 10px 0px 0px 0px;		  
 }

nav.menunav {
  background: #00a5df;
  height: 50px;	
  border-radius: 5px;	
}
nav.menunav:after{
  content: '';
  clear: both;
  display: table;
}
nav.menunav .logo{
  float: left;
  color: white;
  font-weight: 600;
  line-height: 51px;
  padding-left: 10px;

}
nav.menunav ul{
  float: right;
  list-style: none;
  position: relative;
}
nav.menunav ul li{
  float: left;
  display: inline-block;
  background: #00a5df;
  margin: 0 5px;
}
nav.menunav ul li a {
	color: white;
    line-height: 48px;
    text-decoration: none;
    padding: 8px 4px;
    font-size: 12px;
}
nav.menunav ul li a:hover{
  color: cyan;
  border-radius: 5px;
  box-shadow:  0 0 5px #183875,
			   0 0 10px #4885f8;
}
nav.menunav ul ul li a:hover{
  box-shadow: none;
}
nav.menunav ul ul{
  position: absolute;
  top: 90px;
  border-top: 3px solid #183875;
  opacity: 0;
  visibility: hidden;
  transition: top .3s;
  z-index: 9999;	
}
nav.menunav ul ul ul{
  border-top: none;
}
nav.menunav ul li:hover > ul{
  top: 47px;
  opacity: 1;
  visibility: visible;
}
nav.menunav ul ul li{
  position: relative;
  margin: 0px;
  width: 200px;
  float: none;
  display: list-item;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}
nav.menunav ul ul li a{
  line-height: 40px;
}
nav.menunav ul ul ul li{
  position: relative;
  top: -60px;
  left: 150px;
}
.show,.icon,input{
  display: none;
}
.fa-plus{
  font-size: 15px;
  margin-left: 40px;
}
hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #eee;
}
div.desc-content {
    padding: 20px;
}
div.desc-content h5 {
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 1rem;
}
.responsive.product-info {
    width: 40%;
}
 div.desc-content ul {
    margin-top: 0;
    margin-bottom: 1rem;
	list-style: disc;
	margin-left: 20px; 
}
div.desc-content ul li {
    padding-bottom: 10px;
    font-size: 14px;
}
.wtb.products {
    background-color: transparent;
    padding: 15px;
    color: #000;
    font-size: 24px;
    margin-top: 0.5rem;
}
.purchase {
    background: #eeeeee;
    padding: 15px;
    display: inline-block;
    width: 100%;
}
.responsive-gallery.egg-center {
    justify-content: center;
}
.wtb h3 {
    font-size: 1.0em;
	font-weight: bold;
}
.price {
    float: left;
    margin: 5px 25px 0 0;
	font-weight: bold;
	font-size: 1.2em;
}
.btn_wtb {
    margin: 0;
    float: right;
}
.btn_wtb img {
    max-width: 150px;
}


@media only screen and (max-width: 1027px) {
	.products img.desktop {
		display: none;
	}

}
@media all and (max-width: 968px) { 

  nav.menunav ul{
	margin-right: 5px;
	float: left;
  }
 nav.menunav ul li a {
    line-height: 35px;
	font-size: 14px; 
}	
  nav.menunav .logo{
	padding-left: 30px;
	width: 100%;
  }
  .show + a, ul{
	display: none;
  }
  footer ul.address,
  footer ul.social,
  footer ul.contact{
	display: block !important;
  }
	nav.menunav ul li, nav.menunav ul ul li{
	display: block;
	width: 100%;
	line-height: 36px;
    border-bottom: 1px solid white;
	padding-left: 20px;	
  }
  nav.menunav ul li a:hover{
	box-shadow: none;
  }
  .show {
	display: block;
	color: white;
	padding: 0 0px;
	cursor: pointer;
	font-weight: bold;  
  }
  .show:hover{
	color: cyan;
  }
  .icon{
	display: block;
	color: white;
	position: absolute;
	top: 0;
	right: 40px;
	line-height: 69px;
	cursor: pointer;
	font-size: 25px;
  }
  .modal-body p {
    text-align: center;
    font-size: 1em;
    padding-top: 20px;
    color: #000000;
    line-height: 2.0em;
}	
  nav.menunav ul ul{
	top: 70px;
	border-top: 0px;
	float: none;
	position: static;
	display: none;
	opacity: 1;
	visibility: visible;
  }
  nav.menunav ul ul a{
	padding-left: 40px;
  }
  nav.menunav ul ul ul a{
	padding-left: 80px;
  }
  nav.menunavul ul ul li{
	position: static;
  }
  [id^=btn]:checked + ul{
	display: block;
  }
  nav.menunav ul ul li{
	line-height: 36px;
    border-bottom: 1px solid white;  
  }
  span.cancel:before{
	content: '\f00d';
  }
   div.desc-content ul {
		display: block;
	}
	nav.menunav ul li a:hover {
		color: cyan;
		border-radius: 5px;
	}
	nav.menunav ul li a {
		padding: 8px 0px;
	}
}
@media only screen and (max-width: 950px){
	.responsive {
			width: 46%;
	}
}
@media screen and (max-width: 768px) {
	.logos {
		text-align: center;
	}
	.responsive.product-info {
		width: 100%;
	}

}
@media only screen and (max-width: 640px){
	.responsive {
			width: 100%;
	}
	.price {
		float: none;
		text-align: center;
		font-size: 2.2em;
		padding-bottom: 25px;
	}
	.btn_wtb {
		margin: 0;
		float: none;
		text-align: center;
	}
	.btn_wtb img {
		max-width: 200px;
	}
}



